@import url("/css/themes/2/style_narrow.css");
a {color:#00f;}

/* header */
#h {background:#005daa;background-image:url('/images/themes/2-simi/n_hgb.gif');background-repeat:no-repeat;}
/* logo */
#l {margin-left:auto;max-width:250px;height:52px;}
#l img {max-width:250px;}

/* companyname */
#c {}
#ch1 {}
/* telephone */
#t {}

/* nav */
#n {}
#n ul {}
#n ul li {}
#n ul li.on {}
#n ul li.off {}
#n ul li a {}
#n ul li.on a {}
#n ul li.on a:hover {}
#n ul li a:hover {}
/* main */
#m {}
/* float right */
#fr {} #fr h4   {}
/* special offer */
#sp {background-image:url('/images/themes/2-simi/head_narrow.gif');}
#sp_hd_hotspot {}
#sp_hd_hotspot img {}
#sp div.sp_hd {}
#sp div.sp_list {}
#sp div.sp_list_sml {}
#sp div.sp_list_full {}
#sp div.sp_list div.sp_list_it {}
#sp div.sp_list div.sp_list_it div.noimage {}
#sp div.sp_list div.sp_list_it img {}
#sp div.sp_list div.sp_list_it a {color:#00f;text-decoration:underline;}
#sp div.sp_list div.sp_list_it a:hover {color:#000;text-decoration:underline;}
#sp div.sp_list div.sp_list_it h2, #sp div.sp_list div.sp_list_it h3 {}
#sp div.sp_list div.sp_list_it h2 a {color:#B60000;text-decoration:none;}
#sp div.sp_list div.sp_list_it h2 a:hover {color:#000;text-decoration:underline;}
#sp div.sp_list div.sp_list_it h3 {}


/* location map */
#lm {background-image:url('/images/themes/2-simi/head_narrow.gif');}
#lm_hd_hotspot {}
#lm_hd_hotspot img {}
#lm div.lm_hd {}
#fr div.lm_map {}
#lm div.lm_map {}
div.lm_map img, #lm div.lm_map_full img {}
#fr div.lm_map img {}
#lm div.lm_map img {}
#lm div.lm_map_full img {}
div.lm_map a, #lm div.lm_map_full a {}
#lm div.lm_map_full {}


/* central panel */
#cp {}
/* central panel content*/
div.cpc {}
div.cpc ul {}
div.cpc ul li {}
div.cpc ul li.on {color:#fff !important; }
div.cpc ul li a {color:#000;text-decoration:none;}
div.cpc ul li.on a {color:#fff;}
div.cpc ul li a:hover {text-decoration:underline;}
div.cpc ul li div.noimage {}
div.cpc ul li div img {}
div.cpc ul li h2 {}

/* content search */
#cs {}
#cs h1 {}
#cs_other_cat {}
#cs ul li {}
#cs ul li a {color:#00f;text-decoration:underline;}
#cs ul li a:hover {color:#000;text-decoration:underline;}
/* content search xpanded*/
#csx {}

/* content search panel*/
#cs_srch {}
#cs_srch a {color:#00f;text-decoration:underline;}
#cs_srch a:hover {color:#000;text-decoration:underline;}

/* content freetext search*/
#cs_sbmt, #cs_sbmt2 {background-position: 00px -150px;}
#cs_sbmt a,#cs_sbmt2 a {color:#fff;text-decoration:none;}
#cs_sbmt a:hover,#cs_sbmt2 a:hover {color:#ffffff;}
#cs_sbmt div {}
#cs_sbmt #cs_butt,#cs_sbmt2 #cs_butt2 {}
#cs_sbmt input {}
#cs_sbmt2 a {}

/* content search show special offers*/
#cs_special {}
.cs_srch_sp {}

#cs_ad_srch div {}
#cs_ad_srch label {}
#cs_ad_srch select {}
.cs_ad_srch60 input {}
.cs_ad_srch60 div {}
.cs_ad_srch60 {}
.cs_ad_srch190 {}

/* content search results */
#csr {}
#csr_res_sort {}
#csr_res {}
#csr_res_sort label {}
#csr_res_sort select {}
#csr_res_sort.off {}

/* content search results paging and list entries */
.csr_res_pg {}
.csr_res_pg div {}
.csr_res_pg a {color:#00f;text-decoration:underline;}
.csr_res_pg a:hover {color:#000;text-decoration:underline;}
.csr_res_pg .off {}
.csr_res_it {}
.csr_res_it img {}
.csr_res_it a {color:#00f;text-decoration:underline;}
.csr_res_it a:hover {color:#000;text-decoration:underline;}
.csr_res_it_data {}
.csr_res_it_desc {}
.csr_res_it_desc a {text-decoration:none;color:#000;}
.csr_res_it_data a {text-decoration:none;color:#000;}
.csr_res_it_data p {}
.csr_res_it_data p.price {}

#csr_res_hdr {}
#csr_res_hdr div.csr_res_item {}
#csr_res_hdr div.csr_res_item_data {}
#csr_res_hdr div.csr_res_item_data p {}

#csr_res_hdr div {}
#csr_res_hdr a {color:#00f;text-decoration:underline;}
#csr_res_hdr a:hover {color:#000;text-decoration:underline;}
#csr_res_hdr div.csr_res_item h1 {}
#csr_res_img {}
#csr_res_img {}
#csr_res_img.csr_res_img_hide {}
#csr_res_img_thumb {}
#csr_res_img_thumb a {}
#csr_res_img_thumb img {}
#csr_res_img_thumb img.rht {}
#csr_res_img_large img {}

/* the data for an individual item */
.csr_res_item {}
.csr_res_item img {}
.csr_res_item h1 {}
.csr_res_item a {color:#00f;text-decoration:underline;}
.csr_res_item a:hover {color:#000;text-decoration:underline;}
.csr_res_tbl {}
.csr_res_item_data {}
.csr_res_item_desc {}
.csr_res_item_data p {}
.csr_res_item_data p.price {}
.csr_res_item_data div {}
.csr_res_item_data .odd {}

.csr_res_contact {}
.csr_res_contact p {}
.csr_res_contact p a {color:#00f;text-decoration:underline;padding:0px 0px;}
.csr_res_contact p a:hover {color:#000;text-decoration:underline;}

/* Full image pop up layer available with full sized browser */
.sk_fullimage {}

/* footer */
#f {background:#005daa;}
/* footer info*/
#fi a, #fcopy a {color: #fff;text-decoration:none}
#fi a:hover, #fcopy a:hover  {color: #fff;text-decoration:underline}
/* footer sponsor*/
#f #s {width:320px;margin:0px auto;}
#f #s img {max-width:175px;margin:3px 0 3px 125px;border:0px;}
/* separator heading*/
.s {}


/* the overlayed element */
.sk_simple_map_overlay {}

/* close button positioned on upper right corner */
.sk_simple_map_overlay .close {}
.sk_simple_overlay {}

/* close button positioned on upper right corner */
.sk_simple_overlay .close {}
.sk_simple_overlay select {}
.sk_simple_overlay label {}
